--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Firebird does not support INTERSECT or EXCEPT
full_name: Sequel::Firebird::Dataset#supports_intersect_except?
is_singleton: false
name: supports_intersect_except?
params: ()
visibility: public
